/*
Package dbstruct provides struct types used to represent data declared in
dbschema and marshalled / unmarshalled by dbclient
*/
package dbstruct

import "time"

type Presence struct {
	ID          string     `db:"id" json:"id" csv:"id"`
	At          *time.Time `db:"at" json:"at" csv:"at"`
	Name        string     `db:"name" json:"name" csv:"name"`
	ProgrammeID string     `db:"programme_id" json:"programme_id" csv:"programme_id"`
}
