// Package apiclient provides the API client used by the web app
package apiclient

import (
	"fmt"
	"net/http"

	"codeberg.org/vlbeaudoin/voki"
	"git.agecem.com/agecem/bottin-ag/apiresponse"
)

type APIClient struct {
	Voki *voki.Voki
}

func (a *APIClient) Scan(membreID string) (response apiresponse.ScanPOST, err error) {
	//TODO implement api key
	return response, a.Voki.Unmarshal(http.MethodPost, fmt.Sprintf("/v0/scan/%s", membreID), nil, false, &response)
}
